# Uses of Class
org.apache.sling.testing.mock.sling.servlet.MockSlingHttpServletResponse

Packages that use MockSlingHttpServletResponse
Package
Description
org.apache.sling.testing.mock.sling.context
Sling context implementation for unit tests.

## Uses of MockSlingHttpServletResponse in org.apache.sling.testing.mock.sling.context

Fields in org.apache.sling.testing.mock.sling.context declared as MockSlingHttpServletResponse
Modifier and Type
Field
Description
`protected MockSlingHttpServletResponse`
SlingContextImpl.`response`
Sling response
Methods in org.apache.sling.testing.mock.sling.context that return MockSlingHttpServletResponse
Modifier and Type
Method
Description
`final @NotNull MockSlingHttpServletResponse`
SlingContextImpl.`response()`